<?xml version="1.0" encoding="UTF-8"?>
<configuration xmlns="http://cern.ch/quasar/Configuration" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://cern.ch/quasar/Configuration ../Configuration/Configuration.xsd ">
	<LArLevelMeter board_address="np-lvl-dcs-01" name="LArLevelMeter1"></LArLevelMeter>

</configuration>
